body{
background-image: linear-gradient(to right, coral, rgb(252, 175, 187));
}

.h1{
border: solid; 
border-color: black;
margin-left: 100px;
margin-right: 100px;
margin-bottom: 40px;
}

.h2{
    border: solid;
    border-color: black;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 90px;
    margin-right: 90px;
    padding: 10px;

}

.p1{
    border: solid; 
    border-width: 4px;
    border-color: black;
    background-color: green;
    font-size: 25px;
    font-family: 'Courier New', Courier, monospace;
    color: white;
    margin-left: 45px;
    margin-right: 45px;
    padding: 10px;

}

.p2{
    font-size: 30px;
    font-family: 'Courier New', Courier, monospace;
    border: double;
    border-color: red;
    border-width: 10px;
    padding: 20px;
}

h1:hover{
background-color: blue;
}

.p1:hover{
    background-color: red;
}

.p2:hover{
    background-color: brown;
}



